@charset "iso-8859-1";
/* CSS Document */

body {
	margin:0px;
	background-image:url(images/bg.gif); background-color:#555050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; line-height:18px;
	color: #000;
}

h1 {
	font-size: 22px;
	font-weight: bold;
	color: #FF0000;
	}

h2, h3 {
	font-weight: bold;
	color: #FF0000;
}
	
h2 { font-size: 122%; }
h3 { font-size: 110%; }

ul, ol {
	margin-bottom: 20px;
	line-height: 167%;
	list-style:square;
	margin-left:30px;
}

a:link {
	color: #FF0000;
}

a:hover {
	text-decoration: none;
	color:#FF2C00;
}

a:visited { text-decoration: underline;
	color: #FF2C00;
}
#header {
	width: 955px;
	height:179px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image:url(images/logo.gif); background-repeat:no-repeat;
}

#banner {
	width:955px;
	height:298px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	background-image:url(images/banner.jpg); background-repeat:no-repeat;
	
	
}

#maintop{
	width:955px;
	height:19px;
	padding-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	background-image:url(images/main_top.gif); background-repeat:no-repeat;
	
	
}

#menu {
	width: 955px;
	height: 61px;
	margin-top: 0;
	margin-bottom: 0px;
	clear:both;
	
}



#page {
	width: 955px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url(images/main_bg.gif); background-repeat:repeat-y;
}

#page h1, #page h2 {
	margin-bottom: 20px;
}

#content {
	float: right;
	width: 660px;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 20px;
	
}

#left_box {
	float: left;
	width: 240px;
	padding-left:20px;
	

}

#left_box p { color:#fff; font-size:14px ;}


#left_box h4 {
	font-weight: normal; padding:0px;
	color:#00CCFF; font-size: 122%; line-height:16px}

#content ol, #content ul {
	margin-left: 3em;
}


#footer {
	clear: both;
	width: 955px;
	height: 26px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image:url(images/footer.gif); background-repeat:no-repeat;

	
}

#footer p {
	padding-top:30px;
	line-height:normal;
	font-size:12px;
	text-align:center;
	color:#ccc;
}

#footer a:hover {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 12px;
	color:#FF0000;
	
}


#footer a:visited{
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 12px;
	color:#FF0000;
	
}

.gallery {margin:4px; padding:2px; border:1px solid #999999} 
.mceContentBody { background-image: none; background-color: White; color: Black; } /*SnippetMaster editor bg color*/